@charset "utf-8";

/*
-------------------------------------
CSS file akasaka Sakcas
FileName:bnr.css
-------------------------------------
*/


/*ベース*/
.sdgs_bnr_pc{
	width:1000px;
	margin:30px auto;
	padding:0 10px 0 10px;
	box-sizing:border-box;
	background:url('../images/sdgs_bg_bnr.png') center center no-repeat;
	background-color:#fff;
	text-align:center;
}
.sdgs_bnr_pc_inner{
	width:980px;
	margin:0;
	padding:0;
	background:url('../images/sdgs_earth02.png') left center no-repeat,url('../images/sdgs_earth03.png') right bottom no-repeat;
}
.frm_border_top{
	background: linear-gradient(to right, #00a6d9 50%, #0062b1 50%);
	width:100%;
	height:10px;
	border: none;
}
.frm_border_btm{
	background: linear-gradient(to right, #00a6d9 50%, #e7211a 50%);
	width:100%;
	height:10px;
	border: none;
}
/*タイトル*/
.sdgs_ttl_block_pc{
	width:930px;
	display:flex;
	justify-content: flex-start;
	margin:25px auto;
}
.sdgs_ttl_imgbox_pc{
	width:300px;
	text-align:center;
}
.sdgs_ttl_img_pc{
	width:225px;
	height:auto;
	margin:0 auto;
}
.sdgs_ttl_img_pc img{
	width:225px;
	height:auto;
	margin:0;
}

.sdgs_ttl_saysbox_pc{
	width:630px;
}
/*吹出し*/
.sdgs_ttl_says {
  display: inline-block;
  text-align:left;
  position: relative; 
  margin: 5px 0 0 15px;
  padding: 17px 27px;
  box-sizing:border-box;
  border-radius: 12px;
  background:url('../images/sdgs_earth01.png') right top no-repeat;
  background-color: #ebfca2;
}

.sdgs_ttl_says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 88px; 
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #ebfca2;
}
/*吹出し文字*/
.sdgs_ttl_says h4.project {
  font-size:24px;
  color:#666;
  line-height:1.5;
}
.sdgs_ttl_says h3 {
  font-size:32px;
  color:#00a6d9;
  font-weight:bold;
  line-height:1.5;
}
.sdgs_ttl_says h4.days {
  font-size:24px;
  color:#666;
  line-height:1.5;
}
.sdgs_ttl_says_txtbox{
	width:510px;
	display:flex;
	align-items: flex-end;
	margin:0 auto;
}
.sdgs_ttl_says_txt{
	width:390px;
	font-size:17px;
	line-height:1.65;
	 color:#666;
}

/*ボタン*/
.btn_center{
	margin:0 auto;
}
.btn-area{
	width:120px;
}
.btn-area a {
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    background-color: #666;
    text-decoration: none;
    display: block;
    width: 120px;
    padding: 4px 0 5px;
    text-align: center;
    box-sizing: border-box;
    border: solid 1px #666;
}
.btn-area a:hover {
    color: #666;
    background-color: #fff;
}
/*ヘッドライン*/
h2.headline_pc{
	width:100%;
	text-align:center;
	font-size:26px;
	line-height:1.4;
	color:#00a6d9;
	font-weight:bold;
	margin:0 auto 25px;
}
/*イベント情報欄*/
ul.sdgs_event_pc{
	display: flex;
	width:940px;
	margin:0 auto 30px;
}
ul.sdgs_event_pc li{
	width:33.33%;
}
ul.sdgs_event_pc li.line{
	border-right:1px #999 dotted;
}
.sdgs_event_logo{
	width:230px;
	margin:0 auto 10px;
}
.sdgs_event_logo img{
	width:230px;
	height:auto;
	margin:10px auto;
}
.sdgs_event_logo img.mus{
	width:210px;
	height:auto;
	margin:0 auto;
}
.sdgs_event_logo img.you{
	width:230px;
	height:auto;
	margin:42px auto;
}
h5.sdgs_event_hl{
	width:100%;
	text-align:center;
	font-size:18px;
	line-height:1.5;
}
.hl_mus{
	color:#e7211a;
}
.hl_fes{
	color:#f5a200;
}
.hl_you{
	color:#29a838;
}
.sdgs_event_txt{
	width:100%;
	text-align:center;
	font-size:16px;
	line-height:1.6;
	color:#666;
	margin:10px auto;
}

